Subject: bone keyframes
From: Dave Boyer <[email-masked]>
To: LIghtwave <[email-masked]>
Date: Fri, 19 Apr 1996 04:37:33 -0700

I've been experiencing some problems with 3.5 and bone keyframes. 
Seems as though Lightwave sometimes "forgets" preceding keyframes when I 
enter the next one in a seauence.  This requires resetting the bone and 
re-keyframing, time consuming and annoying.  Has anyone else experienced 
this and is there a fundamental step I'm missing?  Thanks, Dave